=== debian/changelog ===
spidev (3.5-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:13:42 +0000

spidev (3.5-3) unstable; urgency=medium

  * Source-only upload.

 -- Anton Gladky <gladk@debian.org>  Wed, 29 Dec 2021 19:03:46 +0100

spidev (3.5-2) unstable; urgency=low

  * Initial release. (Closes: #1002665)

 -- Anton Gladky <gladk@debian.org>  Sun, 26 Dec 2021 23:50:16 +0100
