=== debian/control ===
Source: spidev
Section: python
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Anton Gladky <gladk@debian.org>
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: http://github.com/doceme/py-spidev
Vcs-Browser: https://salsa.debian.org/electronics-team/spidev
Vcs-Git: https://salsa.debian.org/electronics-team/spidev.git

Package: python3-spidev
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python bindings for Linux SPI access through spidev
 This project contains a python module for interfacing with SPI
 devices from user space via the spidev linux kernel
 driver.
