## spidev 3.6

=== debian/changelog ===
spidev (3.6-1build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:22:39 +0000

spidev (3.6-1build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:09:50 +0000

spidev (3.6-1build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:33 +0100

spidev (3.6-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:54:44 +0000

spidev (3.6-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 18:00:55 +0000

spidev (3.6-1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:44:48 -0500

spidev (3.6-1) unstable; urgency=medium

  * [bcffa24] New upstream version 3.6
  * [8a1c5f2] Clear gitlab-ci.yml
  * [f3767c2] Trim trailing whitespace.
  * [ff82526] Use secure URI in Homepage field.
  * [48e7bd4] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * [f89cd10] Update standards version to 4.6.2, no changes needed.
  * [da684d9] Update d/copyright

 -- Anton Gladky <gladk@debian.org>  Sat, 14 Jan 2023 20:48:26 +0100
