=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-python,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.1
-Homepage: http://github.com/doceme/py-spidev
+Standards-Version: 4.6.2
+Homepage: https://github.com/doceme/py-spidev
 Vcs-Browser: https://salsa.debian.org/electronics-team/spidev
 Vcs-Git: https://salsa.debian.org/electronics-team/spidev.git
