## spidev 20200602~200721

=== debian/changelog ===
spidev (20200602~200721-1~buster) buster; urgency=medium

  [ dpslwk ]
  * MIT license in setup.py and update MANIFEST

  [ Phil Howard ]
  * Call Py_DECREF to fix leaked reference counts for #91
  * Use PyLong_FromLong instead of Py_BuildValue to avoid unnecessary string
    parsing
  * Update to setuptools, fix pypi formatting
  * Add missing Py_DECREF to error handling

  [ Stephen Caudle ]
  * Bump minor version
  * Update CHANGELOG.md

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 26 May 2021 14:56:19 +0100

spidev (20190221~182651-1) buster; urgency=medium

  * Update to latest version

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 17 Jan 2020 12:43:00 +0000

spidev (20170223~145721-2) buster; urgency=medium

  * Buster build

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 22 Jan 2019 12:07:48 +0000

spidev (20170223~145721-1) stretch; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 16 Oct 2017 17:10:24 +0100
