=== debian/control ===
Source: spidev
Section: python
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper (>= 11~), dh-python, python-all, python-setuptools,
 python3-all, python3-setuptools, python-dev, python3-dev
Standards-Version: 4.3.0
Homepage: https://github.com/doceme/py-spidev
X-Python-Version: all
X-Python3-Version: all

Package: python-spidev
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-spidev-doc
Description: Bindings for Linux SPI access through spidev (Python 2)
 Contains a module for interfacing with SPI devices from user space via the
 spidev linux kernel driver
 .
 This package installs the library for Python 2.

Package: python3-spidev
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-spidev-doc
Description: Bindings for Linux SPI access through spidev (Python 3)
 Contains a module for interfacing with SPI devices from user space via the
 spidev linux kernel driver
 .
 This package installs the library for Python 3.
